logging-log4j-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Curt Arnold <carn...@apache.org>
Subject Re: log4j-1.2.9.jar compatiblity with apache-log4j-extras-1.1.jar
Date Tue, 07 Dec 2010 04:16:01 GMT
Should be as simple as switching the jars out.  Extras is still built and tested against log4j
1.2.9 and should work on that and all later releases.  Most of it should work work with log4j
1.2.8 and earlier too.


On Dec 2, 2010, at 12:01 PM, Mohan wrote:

> Hi All,
> 
> I want to make use of compression of rolled over files facility provided in 
> apache-log4j-extras-1.1.jar and right now am using log4j-1.2.9.jar so I wanted 
> to know whether I can use apache-log4j-extras-1.1.jar along with 
> log4j-1.2.9.jar.If so please let me know how to proceed if not what upgration 
> should I go for.
> 
> Thanks in advance
> 
> Mohan
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: log4j-user-unsubscribe@logging.apache.org
> For additional commands, e-mail: log4j-user-help@logging.apache.org
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: log4j-user-unsubscribe@logging.apache.org
For additional commands, e-mail: log4j-user-help@logging.apache.org


Mime
View raw message